/* =========================
	PUBLIC DESKTOP CSS
========================= */

form.pfb br {
  display: none;
  padding: 0 !important;
}
form.pfb .style-simple table:not(.recaptchatable) tr:last-child td {
  padding: 0px;
}
form.pfb table tr:first-child td {
  box-shadow: inset 0px 4px 3px -2px rgba(0, 0, 0, .0);
  padding: 0 !important;
}
form.pfb tbody, form.pfb td {
  border-width: 0px !important;
}
h1, h2, h3, h4, h5, h6 .menu span {
  text-transform: uppercase;
}
iframe.shopup-frame {
  width: 100%;
  height: 100vh;
}
.class-heading h3 {
  color: #829daa;
  font-weight: 600;
}
.bp .wpb_text_column.wpb_content_element {
  margin-bottom: 8px;
}
.centertop .vc_column-inner {
  background-position: center top !important;
}
.blck-pddn {
  padding-left: 15%;
  padding-right: 15%;
}
.menu span {
  text-transform: uppercase;
}
#Top_bar.is-sticky #logo img.logo-sticky {
  max-width: 220px;
}
.price-table {
  text-transform: uppercase;
}
.price-table tbody {
  border: 1px solid rgba(255, 255, 255, 0.53) !important;
}
.price-table th {
  color: white;
  text-transform: uppercase;
  font-weight: 400;
  border-width: 1px !important;
  border-color: rgba(255, 255, 255, 0.53) !important;
}
.price-table td {
  border-width: 1px !important;
  border-color: rgba(255, 255, 255, 0.53) !important;
}
.yoga-bold button, .yoga-bold a {
  background: #3a3a3a !important;
  color: white !important;
  font-weight: 600;
  letter-spacing: 2px;
  padding: 35px 80px !important;
  border-radius: 60px !important;
}
.yoga-bold button:hover, .yoga-bold a:hover {
  background: white !important;
  color: #3a3a3a !important;
}
.zoom-rev .zoom_box:hover .desc {
  opacity: 0 !important;
}
.zoom-rev .zoom_box .desc {
  opacity: 1 !important;
  background-color: rgba(130, 157, 170, 0.71) !important;
}
.zoom-rev .zoom_box .desc .desc_txt {
  font-weight: 300;
  letter-spacing: 7px;
}
.header-stack.header-center #Top_bar .logo {
  padding: 40px 0 150px;
  border: 0;
}
.header-stack.header-center #Top_bar.is-sticky .logo {
  padding: 0;
  border: 0;
}
.menu span {
  letter-spacing: 3px;
}
.ins .uavc-list-content {
  display: flex !important;
  align-items: center;
  justify-content: center !important;
}
.ins .uavc-list-content span.uavc-list-desc {
  width: initial !important;
}
body:not(.template-slider) #Header {
  min-height: 0 !important;
}
.blue-txt {
  color: #829daa;
}
.blue-txt h1, .blue-txt h2, .blue-txt h3, .blue-txt h4, .blue-txt h5, .blue-txt h6, .blue-txt li, .blue-txt ul {
  color: #829daa;
}
.darkgrey-txt {
  color: #3a3a3a;
}
.darkgrey-txt h1, .darkgrey-txt h2, .darkgrey-txt h3, .darkgrey-txt h4, .darkgrey-txt h5, .darkgrey-txt h6, .darkgrey-txt li, .darkgrey-txt ul {
  color: #3a3a3a;
}
.lightgrey-txt {
  color: #979d9f;
}
.lightgrey-txt h1, .lightgrey-txt h2, .lightgrey-txt h3, .lightgrey-txt h4, .lightgrey-txt h5, .lightgrey-txt h6, .lightgrey-txt li, .lightgrey-txt ul {
  color: #979d9f;
}
.egg-txt {
  color: #ede9e5;
}
.egg-txt h1, .egg-txt h2, .egg-txt h3, .egg-txt h4, .egg-txt h5, .egg-txt h6, .egg-txt li, .egg-txt ul {
  color: #ede9e5;
}
.brown-txt {
  color: #aa6c23;
}
.brown-txt h1, .brown-txt h2, .brown-txt h3, .brown-txt h4, .brown-txt h5, .brown-txt h6, .brown-txt li, .brown-txt ul {
  color: #aa6c23;
}
.altgrey-txt {
  color: #2a3934;
}
.altgrey-txt h1, .altgrey-txt h2, .altgrey-txt h3, .altgrey-txt h4, .altgrey-txt h5, .altgrey-txt h6, .altgrey-txt li, .altgrey-txt ul {
  color: #2a3934;
}
.wht-txt {
  color: white;
}
.wht-txt h1, .wht-txt h2, .wht-txt h3, .wht-txt h4, .wht-txt h5, .wht-txt h6, .wht-txt li, .wht-txt ul {
  color: white;
}
.flow {
  overflow: visible !important;
}
.warriors .desc_txt p {
  font-size: 14px;
  line-height: 130%;
}
.pum-content p {
  font-size: 14px !important;
  line-height: 26px;
}
.pum-content .wpb_single_image {
  margin-bottom: 0 !important;
}
.pum-content .wpb_single_image .vc_single_image-wrapper {
  margin-bottom: 0 !important;
}
#gform_fields_1 {
  display: flex;
  flex-wrap: wrap;
}
#gform_fields_1 .half {
  width: 50%;
  margin: 0;
}
#gform_fields_1 .full {
  width: 100%;
  margin: 0;
}
#gform_fields_1 .gfield input {
  width: 100%;
  margin-bottom: 0;
}
#gform_fields_1 .textarea {
  width: 100%;
}
#gform_fields_1 .gfield_checkbox li label {
  display: inline-block !important;
}
#gform_fields_1 .gfield_checkbox li input {
  margin-right: 10px;
}
#gform_fields_1 .show-label label {
  display: block;
}
#gform_fields_1 .gfield label {
  color: #3a3a3a;
  margin: 15px 0 0 0;
  display: none;
}
#gform_fields_1 .gfield input {
  border: 1px solid #3a3a3a;
  padding: 20px;
  margin-bottom: 20px;
}
#gform_fields_1 textarea {
  border: 1px solid #3a3a3a;
  padding: 20px;
  height: 180px;
}
body .gform_wrapper ul li.gfield {
  margin-top: 0px;
}
input#gform_submit_button_1 {
  background: #ede9e5 !important;
  color: #3a3a3a;
  padding: 17px 33px;
  font-weight: bold;
  margin-top: -15px;
}
input#gform_submit_button_1:hover {
  background: #3a3a3a !important;
  color: #ede9e5;
}
#Footer ul.lsi-social-icons a {
  border-radius: 50px;
}
#Footer .widgets_wrapper {
  padding-bottom: 0 !important;
}
#Footer .column.one {
  text-align: center;
}
#Footer .widget_nav_menu .menu {
  display: flex;
  flex-wrap: wrap;
  padding: 0 !important;
  margin: 0 !important;
  background: transparent;
  align-items: center;
  justify-content: center;
}
#Footer .widget_nav_menu .menu li {
  list-style: none;
  padding: 0 !important;
  margin: 0 30px 0 0 !important;
}
#Footer .widget_nav_menu .menu li:after {
  display: none;
}
#Footer .widget_nav_menu .menu li a {
  text-transform: uppercase;
}
#Footer .widget_nav_menu .menu li a:hover {
  text-decoration: none;
}
#Footer .footer_copy {
  border: 0;
}
#Footer .footer_copy .copyright {
  float: none;
}


/* =========================
	PUBLIC DESKTOP CSS END
========================= */
/* =========================
	PUBLIC RESPONSIVE CSS
========================= */

/* TABLET LANDSCAPE */
@media (max-width: 1199px) {



}

/* TABLET PORTRAIT */
@media (max-width: 991px) {

/* Write your Public SASS tablet-p here! */


}

/* MOBILE LANDSCAPE */
@media (max-width: 767px) {

#gform_fields_1 .half {
  width: 100%;
  margin: 0;
}
.flex-rev {
  flex-direction: column-reverse;
}
table.tg {
  overflow-y: scroll !important;
  display: block;
}
.large-mobi {
  min-height: 80vh;
}


}

/* MOBILE PORTRAIT */
@media (max-width: 479px) {



}

/* RETINA FIXES */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
 	   only screen and (-o-min-device-pixel-ratio: 3/2),
 	   only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {



}
/* =========================
	PUBLIC RESPONSIVE CSS END
========================= */